查看问题详情

编号项目分类查看权限最后更新
0000128Loongnix-server[所有项目] 所有分类公开2020-05-20 17:34
报告员anonymous分派给wanghonghu 
优先级严重性新功能出现频率总是
状态 已分配处理状况未处理 
平台龙芯操作系统loongnix操作系统版本20190330
摘要0000128: ftp中提供的Chromedriver 和 Chrome版本不兼容
描述描述:在http://mirrors.loongnix.org/browser/chrome/60/loongnix/ 路径下,下载的chromedriver和chrome版本不一致,导致无法进行自动化测试。Chromedriver的版本为2.29,Chrome的版本为60,而 Chromedriver v2.29 无法和 Chrome v60一起配合使用(版本不兼容)。

进行查询后,得知Chromedriver v2.29 支持 Chrome v56-58,没办法支持到 Chrome v60。

提问:能否提供版本相互兼容的 Chromedriver 和 Chrome
标签没加标签.

活动

这个问题没有注释信息

问题历史

日期 用户名 字段 更改
2020-05-20 15:05 anonymous 新建问题
2020-05-20 17:34 wanghonghu 分派给 => wanghonghu
2020-05-20 17:34 wanghonghu 状态 新建 => 已分配